#!/usr/bin/perl

require 5.000 ;	# This is a perl 5.0 script

require SSV ;

my $record = 0 ;

	$ssv = SSV_table->readFromInputFile("sample.ssv") ;
	printf  "dimensions = %4d x %4d\n", $ssv->dimensions() ;
	$row = $ssv->get_row('NSC', '517' ) ;
	foreach $val (@$row)
	{
		print $val, "\n" ;
	}
			
